prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libsocialweb
datadir=${prefix}/share
servicesdir=${libdir}/libsocialweb/services
servicesdatadir=${datadir}/libsocialweb/services

Name: libsocialweb-module
Description: Server side library for libsocialweb
Version: 0.25.20
Cflags: -I${includedir}
Libs: -L${libdir} -lsocialweb
Requires: glib-2.0 libsoup-2.4 dbus-glib-1
